View Single Post
Old 09-17-02, 10:18 AM   #7
utiel
Registered User
 
Join Date: Aug 2002
Location: mallorca
Posts: 65
Default Re: You need a fairly recent Nvidia card + latest drivers

Quote:
Originally posted by diziet

"You need an nvidia card, and you need the latest linux nvidia drivers".

Diziet
Nvidia TNT2 (pro,M64) are Nvidia cards.

But doesn't have S3TC, Gforce and up, have them

TNT/2 users will have to update our systems.
Also my PII needs an upgrade too

and My acoount need a lot of $$$!!!

At least, we can play UT3 in Windows with tnt2
utiel is offline   Reply With Quote